/* default styles for extension "tx_felogin_pi1" */
.tx-felogin-pi1 label {
    display: block;
}
/* default styles for extension "tx_indexedsearch" */
.tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
.tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style:italic; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:red; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
.tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
.tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
.tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
.tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
.tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }
/* default styles for extension "tx_imagecycle_pi1" */
.tx-imagecycle-pi1-images {
    display: none;
    position: relative;
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
}
.tx-imagecycle-pi1-images img {
    display: block;
}
.tx-imagecycle-pi1-images li {
    position: absolute;
    margin: 0;
    padding: 0;
}
.tx-imagecycle-pi1-images li,
.tx-imagecycle-pi1-images a {
    display: block;
    position: relative;
}
.tx-imagecycle-pi1-images a:hover {
    background: none;
    border: 0! important;
}
.tx-imagecycle-pi1-images .imagecycle-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    /* remove the below 'width' line if you want the caption background to be just the width of the caption text */
    width: 100%;
    padding: 5px;
    color: #fff;
    background: #000;
    opacity: 0.8;
    white-space: nowrap;
    display: none;
}
.tx-imagecycle-pi1-pager {
    margin: 0 0 5px 0;
    text-align: center;
}
.tx-imagecycle-pi1-pager a {
    border: 1px solid #ccc;
    background: #fc0;
    text-decoration: none;
    margin: 0 5px;
    padding: 3px 5px;
}
.tx-imagecycle-pi1-pager a.activeSlide {
    background: #ea0;
}
/* noscript will be displayed */
noscript .tx-imagecycle-pi1-images {
    display: block;
}
noscript .tx-imagecycle-pi1-images li {
    float: left;
    overflow: hidden;
}
noscript .tx-imagecycle-pi1-images .imagecycle-caption {
    display: block;
}
/* default styles for extension "tx_multicolumn_pi1" */
.clearfix:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:0;
    visibility:hidden;
}

.columnItems,
.multicolumnContainer {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.multicolumnContainer .column {
    float: left;
}
/* default styles for extension "tx_cssstyledcontent" */
/* Captions */
DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

/* Needed for noRows setting */
DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

/* Border just around the image */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
    border: 2px solid black;
    padding: 0px 0px;
}

DIV.csc-textpic-imagewrap { padding: 0; }

DIV.csc-textpic IMG { border: none; }

/* DIV: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

/* UL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

/* DL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
DL.csc-textpic-image { margin: 0; }
DL.csc-textpic-image DT { margin: 0; display: inline; }
DL.csc-textpic-image DD { margin: 0; }

/* Clearer */
DIV.csc-textpic-clear { clear: both; }

/* Margins around images: */

/* Pictures on left, add margin on right */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline; /* IE fix for double-margin bug */
    margin-right: 10px;
}

/* Pictures on right, add margin on left */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline; /* IE fix for double-margin bug */
    margin-left: 10px;
}

/* Pictures centered, add margin on left */
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline; /* IE fix for double-margin bug */
    margin-left: 10px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; vertical-align:bottom; }

/* Space below each image (also in-between rows) */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; }
DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 10px; display: block; }
DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }
DIV.csc-textpic DIV.csc-textpic-single-image IMG { margin-bottom: 10px; }

/* IE7 hack for margin between image rows */
*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image { margin-bottom: 0; }
*+html DIV.csc-textpic DIV.csc-textpic-imagerow { margin-bottom: 10px; }

/* No margins around the whole image-block */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

/* Add margin from image-block to text (in case of "Text w/ images") */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 10px !important;
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-left: 10px !important;
}

/* Positioning of images: */

/* Above */
DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

/* Center (above or below) */
DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

/* Right (above or below) */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

/* Left (above or below) */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

/* Left (in text) */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

/* Right (in text) */
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

/* Right (in text, no wrap around) */
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
/* End hide from IE5/mac */

/* Left (in text, no wrap around) */
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left ul { height: 1%; }
/* End hide from IE5/mac */

DIV.csc-textpic DIV.csc-textpic-imagerow-last { margin-bottom: 0; }

/* Browser fixes: */

/* Fix for unordered and ordered list with image "In text, left" */
.csc-textpic-intext-left ol, .csc-textpic-intext-left ul {padding-left: 40px; overflow: auto; }
/* default styles for extension "tx_slsitemap" */

/* Layout whole Sitemap */
div#tx_slsitemap {
    padding:0 0 10px 62px;
    line-height:20px;
}
div#tx_slsitemap .tx_slsitemap-websiteTitle {
    font-size:13px;
    font-weight:bold;
    color:#1E2B56;
    margin:0 0 2px -43px;
}

/* Layout the Links */
a.Main {
    color:#BF2236;
    font-weight:bold;
    font-size:13px;
    text-decoration:none;
}
a.Main:hover {
    color:#FFFFFF;
    font-weight:bold;
    font-size:13px;
    text-decoration:underline;
}
a.Sub {
    color:#000000;
    font-weight:normal;
    font-size:13px;
    text-decoration:none;
}
a.Sub:hover {
    color:#FF0000;
    font-weight:normal;
    font-size:13px;
    text-decoration:none;
}

/* List margin und padding */
div#tx_slsitemap ul {
    padding:0 0 0 22px;
    margin:0 0 0 -43px;
}
div#tx_slsitemap li {
    margin:0;
    list-style-type:none;
}

/* Get the Backgrounds
div#tx_slsitemap li.MainFirst {
    background:url(/typo3conf/ext/sl_sitemap/images/default/) no-repeat 0% 0%;
}
div#tx_slsitemap li.MainLast {
    background:url(/typo3conf/ext/sl_sitemap/images/default/) no-repeat 0% 0%;
}
div#tx_slsitemap li.SubMiddle {
    background:url(/typo3conf/ext/sl_sitemap/images/default/) no-repeat 0% 0%;
}
div#tx_slsitemap li.SubLast {
    background:url(/typo3conf/ext/sl_sitemap/images/default/) no-repeat 0% 0%;
}
*/
/* Active Point */
.Sitemap_pathActive {
    color:#ffffff;
    font-size:13px;
    font-weight:bold;
}

/*INDEXED SEARCH*/
.frame-default .tx-indexedsearch-searchbox {
    margin-bottom: 15px;
}
.frame-default .tx-indexedsearch-searchbox .sword {
    width: 330px;
}
.frame-default .tx-indexedsearch-searchbox .sword.ac_loading {
    background-position: 332px center;
}
.frame-default .tx-indexedsearch-searchbox .icon-search {
    font-size: 0;
    left: 332px;
    right: auto;
    top: 6px;
}
.frame-default .tx-indexedsearch-browsebox .tx-indexedsearch-browsebox {
    text-align: center;
}
.frame-default .tx-indexedsearch-browsebox .tx-indexedsearch-browsebox li {
    list-style: none;
}
.frame-default .tx-indexedsearch-browsebox .tx-indexedsearch-browsebox li:before {
    display: none;
}
.frame-default .tx-indexedsearch-res .tx-indexedsearch-result {
    position: relative;
}
.frame-default .tx-indexedsearch-res .tx-indexedsearch-result .tx-indexedsearch-title {
    margin-bottom: 5px;
    padding-right: 100px;
}
.frame-default .tx-indexedsearch-res .tx-indexedsearch-result .tx-indexedsearch-title a {
    text-decoration: none;
}
.frame-default .tx-indexedsearch-res .tx-indexedsearch-result .tx-indexedsearch-title a:hover {
    text-decoration: underline;
}
.frame-default .tx-indexedsearch-res .tx-indexedsearch-result .tx-indexedsearch-percent {
    color: #0e4097;
    font-style: italic;
    position: absolute;
    right: 0;
    top: 2px;
}
.frame-default .tx-indexedsearch-res .tx-indexedsearch-result .tx-indexedsearch-descr {
    color: #9c9c9c;
    margin-bottom: 1em;
}
.frame-default .tx-indexedsearch-res .tx-indexedsearch-result .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: #0e4097;
}
.frame-default .tx-indexedsearch-res .tx-indexedsearch-result .tx-indexedsearch-info {
    font-size: 12px;
    font-size: 0.85714286rem;
    line-height: 120%;
    background: #ededed;
    padding: 10px;
}
.tx-indexedsearch-form-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-align-items: flex-start;
    -moz-align-items: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
.tx-indexedsearch-form-wrapper .tx-indexedsearch-form {
    min-width: 70%;
    margin-right: 10px;
}
.tx-indexedsearch-form-wrapper .tx-indexedsearch-search-submit {
    position: relative;
    top: -1px;
}
.tx-indexedsearch-form-wrapper input {
    margin-bottom: 0;
    margin-top: 0;
}
.tx-indexedsearch-res {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #9c9c9c;
}
.tx-indexedsearch-res h3 a {
    color: #0e4097;
    text-decoration: none;
}
.tx-indexedsearch-res .tx-indexedsearch-info {
    padding: 10px 15px;
    background-color: #9c9c9c;
    margin-bottom: 0;
    font-size: 13px;
    font-size: 0.92857143rem;
    line-height: 140%;
}
.tx-indexedsearch-res .tx-indexedsearch-info a {
    text-decoration: none;
}
.tx-indexedsearch-browsebox {
    margin: 10px 0 10px;
    text-align: center;
}
.tx-indexedsearch-browsebox li {
    display: inline-block;
    padding: 0 5px;
}
.tx-indexedsearch-browsebox li:before {
    display: none;
}
.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage {
    color: #0e4097;
}
.tx-indexedsearch-browsebox a {
    text-decoration: none;
}

/*Cookie Hinweis*/
#js-band-cookies {
    background-color: #0b4596;
    bottom: 0;
    box-shadow: 0 -3px 3px 0 rgba(0, 0, 0, 0.15);
    color: #fff;
    left: 0;
    padding: 15px 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 2000;
}
#js-band-cookies p {
    margin: 0;
    padding: 0 50px;
    font-size: 15px;
}
#js-band-cookies a {
    cursor: pointer;
    display: inline-block;
    font-weight: 300;
    margin-left: 10px;
    text-decoration: underline;
    color: #fff;
}
#js-band-cookies a:hover {
    text-decoration: underline;
}
a#js-band-cookies-ok {
    background-color: #30a8dc;
    padding: 5px;
    color: #fff;
    text-decoration: none;
}
#js-band-cookies span {
    white-space: nowrap;
}
@media (max-width: 768px) {
    #js-band-cookies p {
        padding: 15px 15px 0;
    }
    #js-band-cookies a {
        background-color: #444;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        display: block;
        margin-top: 10px;
        padding: 10px 5px;
        text-decoration: none;
    }
}

#c1009 table,
#c1010 table,
#c1011 table {
    width: 100%;
    TEXT-ALIGN: center;
    BORDER-SPACING: 20px
}

#c1009 table td,
#c1010 table td,
#c1011 table td {
    width: 50%;
    BORDER-TOP: #b4e0fd 1px solid;
    BORDER-RIGHT: #b4e0fd 1px solid;
    BORDER-BOTTOM: #b4e0fd 1px solid;
    PADDING-BOTTOM: 20px;
    PADDING-TOP: 20px;
    PADDING-LEFT: 0px;
    BORDER-LEFT: #b4e0fd 1px solid;
    PADDING-RIGHT: 0px;
    BACKGROUND-COLOR: #fff
}